/*
Theme Name: Central Child
Theme URI: http://demo.qodeinteractive.com/central/
Description: A child theme of Central Theme
Author: Qode Interactive
Author URI: http://www.qodeinteractive.com/
Version: 1.0.2
Template: central
*/
@import url("../central/style.css");

.image_with_text_over .shader {
 	background-image: none;
 	background-color: rgba(255,255,255,0.35);
}

/*
.column_inner .image_with_text_over .text .caption p {
	color: #000 !important;
}
*/

@media screen and ( max-width: 1080px ) {
	body.boxed .wrapper {
	    width: 100% !important;
	    margin: none !important;
	}
	
	body.boxed header{
	    width: 100% !important;
	}
}

@media screen and ( max-width: 800px ) {
	.selectnav_button span {
		background-image: url('image/navigationblack.png');
	}
	
	.selectnav ul li a {
	    color: #000;
	}
	
	.logo {
		top: 50% !important;
		padding-top: 10px !important;
	}
	
	.logo img {
	    height: 80% !important;
	}
}

@media screen and ( max-width: 768px ) {
	.logo img {
		top: 10% !important;
	    height: 80% !important;
	}
}